/* Custom */
a {color: #0f45c8;}    
a.notice {color: #070;font-size:1.3em}    
a.notice:hover {color:#050}
a.view-details {color: #006ED1;font-size:1.5em}    
a.view-details:hover {color:#005DC0}
div.underline {color: #004;font-size:1.1em;text-decoration:underline}    
legend {font-size:1.6em;font-weight:normal;color:#4A5A74;letter-spacing:-1px}
.field-validation-error,.validation-summary-errors,.validation-summary-errors ul {color:#AA0000 !important;font-weight:bold !important;}
.field-validation-valid {display:none;}
input.input-validation-error {border:1px solid #AA0000;}
button.purchase {background-color:#006ED1}
ul.quotes li {font-style: italic;}
span.customer-info {color:#00A;font-weight:600;font-size:1.3em}
.jumbotron {background-image: url("/images/Columbus-OH-Skyline.jpg"); background-size: cover;}

/* Fixed footer */
html { position:relative; min-height:100%; }
body { margin-bottom:35px; }
.footer { position:absolute; bottom:0; width: 100%; height: 35px; background-color:#2c3e50; color: #FFFFFF; font-size:12px }
.footer > .container { margin-top:10px; margin-bottom:10px; }
.footer a { color: #ffffff; }

/* Sub text in brand */
body { padding-top: 60px; }
.navbar-brand { line-height:12px; padding-top:25px; padding-bottom:5px; }
.navbar-brand div {display:block;font-size:13px;padding-top:2px;color:#6A7FA0}